Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8076 - Fax support for the RedHat printtool based on efax
Summary: Fax support for the RedHat printtool based on efax
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL: http://members.home.nl/hackers/rpm/in...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-30 23:09 UTC by Rick van Rein
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-07 21:02:24 UTC


Attachments (Terms of Use)

Description Rick van Rein 1999-12-30 23:09:38 UTC
The RH 6.1 distribution includes efax as a faxtool, with a textual
description of how to set up a printer driver for it.
This addition to printtool and rhs-printfilters (and even a bit to
tetex-dvips's printfilter) makes it possible to use the printtool to enter
a FAX, quite similar to the way SMB works.

Since I do not intend to repackage everything, I have not touched efax (I
assume it runs nicely) and tetex-dvips. It works for me, but a little work
is needed to add the stuff to RH 6.2, see CHANGES files for that.

Comment 1 Rick van Rein 2000-01-04 00:29:59 UTC
*blush*  The faxprint script is created, but not included in the built RPMs!
Sorry for such a trivial mistake. You'll manage. or?

---

I am working on more extensions to printtool/rhs-printfilters.
Working on 2-sided/booklet printing on PCL printers by making the intermediate
PCL stage of HP printers explicit and influencable.

Comment 2 Bernhard Rosenkraenzer 2000-01-06 17:09:59 UTC
Thanks... However, printtool will disappear soon (7.0, probably) - I'll look
into porting this to the new way of doing things.

Comment 3 Crutcher Dunnavant 2001-02-09 22:37:39 UTC
printtool/rhs-printfilters is gone


Note You need to log in before you can comment on or make changes to this bug.